PICOTOOL-UF2(1)

NAME
picotool-uf2 - Commands related to UF2 creation and status

SYNOPSIS
picotool uf2 info [device-selection]

picotool uf2 convert [--quiet] [--verbose] <infile> [-t <type>] <outfile> [-t <type>] [-o <offset>] [--family <family_id>] [--platform <platform>] [[--abs-block] [<abs_block_loc>]]

SUB COMMANDS

info
    Print info about UF2 download.

convert
    Convert ELF/BIN to UF2.